﻿@charset "utf-8";

/* CSS vars
--------------------*/
:root {
 /* デザイン幅をvwに変換する */
 --vw: min(calc(100vw / 1400), 1px);

 @media only screen and (max-width: 760px) {
  --vw: calc(100vw / 375);
 }
}

/* Noto Sans JP
--------------------*/
@font-face {
 font-family: 'Noto Sans CJK JP';
 font-weight: 300;
 font-style: normal;
 src: local('NotoSansCJKjp-Light'),
      url('/cms/sp/nikkor_z/assets/font/NotoSansCJKjp-Light.woff') format('woff');
}
@font-face {
 font-family: 'Noto Sans CJK JP';
 font-style: bold;
 font-weight: 350;
 src: local('NotoSansCJKjp-DemiLight'),
      url('/cms/sp/nikkor_z/assets/font/NotoSansCJKjp-DemiLight.woff') format('woff');
}

/*********************************************
Animate Keyframes
*********************************************/
@keyframes fadeIn{
 0% {opacity: 0;}
 100% {opacity: 1;}
}
@keyframes moveInX{
 0%{ transform: translateX(20px); opacity: 0;}
 100%{ transform: translateX(0); opacity: 1;}
}
@keyframes moveInY{
 0%{ transform: translateY(20px); opacity: 0;}
 100%{ transform: translateY(0); opacity: 1;}
}
@keyframes slideLeft{
 0%{ transform: translateX(100%); opacity: 0;}
 100%{ transform: translateX(0); opacity: 1;}
}
@keyframes slideRight{
 0%{ transform: translateX(-100%); opacity: 0;}
 100%{ transform: translateX(0); opacity: 1;}
}
@keyframes scrollBtn{
 0%{ transform: rotate(45deg) translate(0%,-40%); opacity: 1;}
 100%{ transform: rotate(45deg) translate(30%,-10%); opacity: 0;}
}
@keyframes scrollBtnSP{
 0%{ transform: rotate(45deg) translate(30%,-60%); opacity: 1;}
 100%{ transform: rotate(45deg) translate(100%,10%); opacity: 0;}
}

html {
	height: 100%;
	width: 100%;
	font-size: 62.5%;
}

body {
 font-family: 'Noto Sans CJK JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', Helvetica, Arial, sans-serif;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size: 1.8rem;
	font-weight: 300;
	color: #333;
	background-color: #fff;
	position: relative;
	height: 100%;
	width: 100%;
}
em{
 font-style: normal;
 font-weight: bold;
}
.c_txt{
 font-size: 1.2vw;
}
.c_txt_indent {
 padding-left: 1em;
 text-indent: -1em;
}
picture{
 width: 100%;
}
picture img{
 display: block;
 width: 100%;
 height: auto;
}

.arrow::after{
 content: "";
 display: inline-block;
 vertical-align: 0.1em;
 width: 0.44em;
 height: 0.44em;
 margin: 0 0 0 0.3em;
 border-style: solid;
 border-width: 1px 1px 0 0;
 border-color: currentColor currentColor transparent transparent;
 transform: rotate(45deg);
}
.arrow_down::after{
 content: "";
 display: inline-block;
 vertical-align: 0.2em;
 width: 0.6em;
 height: 0.6em;
 margin: 0 0 0 0.6em;
 border-style: solid;
 border-width: 1px 1px 0 0;
 border-color: currentColor currentColor transparent transparent;
 transform: rotate(135deg);
}

.icon_new::before{
 content: "NEW";
 display: inline-block;
 vertical-align: middle;
 color: #fff;
 background-color: #d50000;
 margin: 0 1em 0.24em 0;
 padding: 5px 8px;
 border-radius: 3px;
 font-size: 1.1vw;
 font-weight: 300;
 line-height: 1;
 text-align: center;
}

.icon_updated::before{
 content: "更新";
 display: inline-block;
 vertical-align: middle;
 color: #fff;
 background-color: #d50000;
 margin: 0 0.5em 0.24em 0;
 padding: 5px 8px;
 border-radius: 3px;
 font-size: 1.1vw;
 font-weight: 300;
 line-height: 1;
 text-align: center;
}


/*********************************************
Main Contentes
*********************************************/
.main_container{
 width: 100%;
 margin: 0 auto;
 text-align: center;
}
.main_container{
 width: 100%;
 max-width: 2000px;
 margin: 0 auto;
}
.main_container h2{
 font-size: 3.4vw;
 margin: 8% auto;
 font-weight: 300;
 text-align: center;
 display: inline-block;
}
.main_container h2::after{
 content: "";
 display: block;
 width: 1px;
 height: 1px;
 margin: 15px auto 0;
 background-color: #000;
}
.main_container h2.active::after{
 width: 100%;
 transition: all .4s;
}
p.scroll{
 font-size: 1.1vw;
 color: #fff;
 position: absolute;
 bottom: 8%;
 left: 50%;
 letter-spacing: 0.05em;
 transform: translateX(-50%);
}
p.scroll::after{
 content: "";
 display: block;
 width: 2.5vw;
 height: 2.5vw;
 border-bottom: 2px solid #fff;
 border-left: 0 solid transparent;
 border-top: 0 solid transparent;
 border-right: 2px solid #fff;
 transform: rotate(45deg) translate(10%,-30%);
}
p.scroll::after{
 animation: scrollBtn 2s ease-in 0.8s infinite;
 animation-fill-mode: both;
}
a.anchor{
 height: 1px;
 display: block;
 margin-top: -80px;
 padding-top: 80px;
}

#news{
 position: relative;
 width: 95%;
 box-sizing: border-box;
 margin: 7% auto 0;
 padding: 4% 0;
 border: 2px solid #666;
}
#news h3 {
 display: inline-block;
 width: auto;
 margin: 0 auto;
 padding: 0 0.5em;
 font-weight: 300;
 line-height: 1;
 background-color: #fff;
 position: absolute;
 top: -0.65em;
 left: 50%;
 transform: translateX(-50%);
}
#news h3::after{
 content: none;
}
.news_container {
 display: flex;
 max-width: 1200px;
 width: 90%;
 margin: 0 auto 3%;
 text-align: left;
 font-size: 1.4vw;
}
div.news_container:nth-last-of-type(1){
 margin-bottom: 0;
}
.news_container time {
 position: relative;
 flex: 0 0 22.5%;
}
.news_container time .icon_new{
 margin: 0 0 0 0.8em;
}
.news_container time .icon_new::before{
 margin: 0 0 0.5em 0;
}
ul.news_list{
 flex: 0 0 78%;
}
ul.news_list li{
 margin-bottom: 0.5em;
}
ul.news_list li:last-child{
 margin-bottom: 0;
}
.news_container a{
 text-decoration: none;
 color: #000;
}
.news_container a:hover{
 text-decoration: underline;
 color: #666;
}
sup.note {
 display: inline-block;
 /*vertical-align: top;*/
 vertical-align: super;
 font-size: 0.7em;
}
.notes {
 margin: 2% 0;
 font-size: 1.1vw;
}
.notes li{
 display: flex;
 align-items: baseline;
 line-height: 1.5;
}
.notes li + li {
 margin-top: 0.25em;
}
.notes li:before{
 content: '※';
 margin-right: 0.25em;
}
.notes li[data-note]:before{
 content: attr(data-note);
}
@media only screen and (max-width: 760px) {
 .notes {
  margin: 4% 0;
  font-size: 3vw;
 }
}
@media only screen and (min-width: 1340px) {
 .notes {
  font-size: 1.5rem;
 }
}

/*********************************************
Footer
*********************************************/
p.page_top{
 width: 70px;
 height: 70px;
 overflow: hidden;
 text-indent: -500px;
 position: fixed;
 bottom: 5%;
 right: 3.5%;
 z-index: 99;
 line-height: 1;
 background-color: #ffe433;
 cursor: pointer;
}
p.page_top img{
 width: 100%;
 display: block;
}

#footer{
 padding: 140px 0 40px;
 text-align: center;
}
#footer .foot_inner{
 width: 100%;
 max-width: 2000px;
 margin: 0 auto;
}
#footer .sns_btn{
 text-align: center;
}
#footer .sns_btn > div{
 display: inline-block;
 vertical-align: middle;
 line-height: 1;
 height: 20px;
 margin: 0 5px;
}
#footer .sns_btn > div.line-btn{
 display: none;
}
#footer p.platform{
 margin: 40px auto;
}
#footer p.platform a{
 display: inline-block;
 position: relative;
 color: #000;
 text-decoration: none;
}
#footer p.platform a::after{
 width: 12px;
 height: 12px;
 border-color: #000 #000 transparent transparent;
}
#footer p.platform a::before{
 content: "";
 display: block;
 width: 0;
 height: 1px;
 margin: 10px auto 0;
 background-color: #000;
 position: absolute;
 bottom: -10px;
 left: 0;
}
#footer p.platform a:hover::before{
 width: 100%;
 transition: all .4s;
}

.share_btns .label{
 margin-bottom: 15px;
}
.share_btns .btns{
 display: flex;
 align-items: center;
 justify-content: center;
}
.share_btns .btns a{
 display: inline-block;
 margin: 0 17px;
}


/*********************************************
 Max Width Size 1000px
*********************************************/
@media only screen and (min-width: 1250px) {
 .news_container{
  font-size: 1.4vw;
 }
}
@media only screen and (min-width: 1040px){
 #news h3{
  font-size: 4.2rem;
 }
}


/*********************************************
 Mobile Style
*********************************************/
@media only screen and (max-width: 760px) {
 .c_txt{
  font-size: 3.2vw;
 }
 .arrow::after {
  width: 1.8vw;
  height: 1.8vw;
  margin: 0 0 0 0.5vw;
 }
 .arrow_down::after {
  width: 0.4em;
  height: 0.4em;
 }
 .icon_new::before{
  border-radius: 2px;
  padding: 4px 5px;
  font-size: 4.2vw;
 }
 .icon_updated::before{
  border-radius: 2px;
  padding: 4px 5px;
  font-size: 4.2vw;
 }
 br.pc {
  display: none;
 }
 .pc-only {
  display: none;
 }

/* Contents - mobile
=======================================*/
 .main_container h2 {
  font-size: 7.6vw;
  margin: 40px auto 50px;
 }
 .main_container h2::after{
  margin: 5px auto 0;
 }
 p.scroll{
  font-size: 3.2vw;
 }
 p.scroll::after{
  width: 5vw;
  height: 5vw;
  transform: rotate(45deg) translate(30%,-60%);
 }
 p.scroll::after{
  animation: scrollBtnSP 2s ease-in 0.8s infinite;
  animation-fill-mode: both;
 }
 a.anchor{
  height: 1px;
  display: block;
  margin-top: -70px;
  padding-top: 70px;
 }

 #news {
  width: 90%;
  margin: 20% auto 0;
  padding: 8% 0;
  border: 1px solid #666;
 }
 #news h3 {
  font-size: 7.6vw;
 }
 .news_container {
  display: block;
  width: 90%;
  margin: 0 auto 10%;
  text-align: left;
  font-size: 4.0vw;
 }
 .news_container time {
  display: block;
  margin: 0 0 0.8em;
 }
 ul.news_list {
  display: block;
  width: 100%;
 }
 ul.news_list li {
  margin-bottom: 0.8em;
 }
 .news_container time .icon_new {
  margin: 0 0 0 0.5em;
 }
 .news_container time .icon_new::before {
  margin: 0 0 0.5em 0;
  font-size: 3.6vw;
  padding: 4px 5px;
 }

/* Footer - mobile
=======================================*/
 #footer {
  padding: 70px 0 20px;
 }
 #footer .sns_btn > div.line-btn{
  display: inline-block;
 }
 #footer p.platform{
  margin: 20px auto;
  font-size: 4.5vw;
 }
 #footer p.copyright{
  font-size: 3.5vw;
 }
 #footer p.platform a::after{
  width: 8px;
  height: 8px;
 }
 #footer .share_btns {
  margin-bottom: 35px;
 }
 p.page_top{
  width: 50px;
  height: 50px;
  bottom: 7%;
 }
}


/*********************************************
 Min Width Size 761px
*********************************************/
@media only screen and (min-width: 761px) {
 br.sp{
  display: none;
 }
 .sp-only {
  display: none;
 }
}


/*********************************************
 Min Width Size 2000px
*********************************************/
@media only screen and (min-width: 2000px) {
 .c_txt{
  font-size: 1.8rem;
 }
 .main_container h2{
  font-size: 6.8rem;
 }
 #footer p.platform{
  font-size: 2.1rem;
 }
 #footer p.copyright{
  font-size: 1.8rem;
 }
 p.page_top{
  margin-left: 930px;
  left: 50%;
  right: auto;
 }
}


/* Modal Style (推奨環境)
-------------------------------------------*/
#modal__container{
	display: none;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 999;
	transition: all 0.4s;
}
.modal__overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	transition: all 0.4s;
}
#modal__inner{
	opacity: 0;
	padding: 0;
	background-color: transparent;
	width: 100%;
	max-width: 720px;
	height: 570px;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.4s;
	transition-delay: 0.4s;
}
p.modal__close{
	display: block;
	width: 20px;
	height: 20px;
	background: transparent url(/cms/sp/nikkor_z/assets/img/batsu_w.svg) no-repeat 0 0;
	background-size: cover;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

h2.system__ttl{
	display: block;
	margin: 0;
	padding: 0 0 30px;
	font-size: 2.6rem;
	font-weight: 300;
	text-align: center;
 color: #fff;
}
h3.system__info-ttl{
	display: block;
 text-align: center;
	font-size: 1.8rem;
	font-weight: 800;
 margin: 0 auto;
}
.system__inner{
 background-color: #fff;
 padding: 20px;
}
.system__info{
  padding: 20px;
  background-color: #eee;
}
.system__info:nth-of-type(1){
  margin-bottom: 20px;
}
.system__info-data{
	display: block;
	vertical-align: top;
 text-align: center;
}
.system__info-data dt,
.system__info-data dd{
 display: inline-block;
 vertical-align: top;
	margin-bottom: 1em;
	font-size: 1.8rem;
}
.system__info-data dt{
 font-weight: 800;
 width: 25%;
 text-align: right;
 margin: 0 5% 0 0;
}
.system__info-data dd{
 width: 68%;
 text-align: left;
}

#system_pc{display: block; position: relative;}
#system_sp{display: none;}

/* Modal Style (mobile)
-------------------------------------------*/
@media only screen and (max-width: 760px){
	#modal__inner{
		width: 90%;
		height: auto;
		padding: 20px 0 0;
		text-align: center;
	}
	h2.system__ttl{
		font-size: 1.8rem;
		text-align: center;
		padding-bottom: 20px;
	}
	.system__info{
		padding: 20px 0;
	}
	.system__info-data{
		width: 100%;
	}
.system__info-data dt,
.system__info-data dd{
	margin-bottom: 0.3em;
	font-size: 1.4rem;
	line-height: 1.8;
		margin: 0 0 0.3em;
}
	.system__info-data dt{
  width: 40%;
		padding: 0;
  margin: 0 3% 0 0;
	}
	.system__info-data dd{
  width: 55%;
		padding-bottom: 0;
	}

	#system_sp{display: block; position: relative;}
	#system_pc{display: none;}
}


/* Modal Style (Gallery)
-------------------------------------------*/
.gallery_modal {
 display: block;
 position: fixed;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 background-color: rgba(255,255,255,1);
 z-index: 10000;
}
.gallery_modal_container{
 height: 100%;
}
.gallery_modal p.modal__close,
.gallery_modal_zoom p.modal__close{
 width: 4.604vw;
 height: 4.604vw;
 background: #000 url(/cms/sp/nikkor_z/assets/img/batsu_w.svg) no-repeat 50% 50%;
 background-size: 50%;
 text-indent: -900px;
 top: 0;
 right: 0;
 overflow: hidden;
}
.gallery_modal_header {
 display: flex;
 justify-content: center;
 align-items: center;
 width: calc(100% - 430px);
 margin: 0 auto 0 0;
 border-bottom: 1px solid #fff;
}
.gallery_modal_header .prev_img,
.gallery_modal_header .next_img{
 flex: 0 0 4.604vw;
 width: 4.604vw;
 height: 4.604vw;
}
.gallery_modal_header .prev_img a,
.gallery_modal_header .next_img a{
 display: block;
 width: 100%;
 height: 100%;
 text-indent: -900px;
 overflow: hidden;
 background-color: transparent;
 position: relative;
}
.gallery_modal_header .prev_img a::before,
.gallery_modal_header .next_img a::before{
 content: "";
 display: block;
 width: 45%;
 height: 0;
 padding: 45% 0 0;
 position: absolute;
 border-style: solid;
}
.gallery_modal_header .prev_img a::before{
 border-width: 0 0 1px 1px;
 border-color: transparent transparent #000 #000;
 top: 50%;
 left: 50%;
 transform: translate(-30%, -50%) rotate(45deg);
}
.gallery_modal_header .next_img a::before{
 border-width: 1px 1px 0 0;
 border-color: #000 #000 transparent transparent;
 top: 50%;
 left: 50%;
 transform: translate(-70%, -50%) rotate(45deg);
}
.gallery_modal_header .pager{
 flex: 0 0 16%;
 display: flex;
 justify-content: center;
 font-size: 1.6rem;
}
.gallery_modal_header .pager .totalpage::before{
 content: " / ";
 margin: 0 0.2em;
}
.gallery_modal_inner {
 display: flex;
 justify-content: space-between;
 align-items: flex-start;
 width: 100%;
 height: calc(100% - 4.604vw);
}
.img_container {
 flex: 0 0 auto;
 align-self: flex-start;
 width: calc(100% - 470px);
 height: 96%;
 text-align: center;
 margin: 0 auto;
/* background-repeat: no-repeat;
 background-size: contain;
 background-position: center top;
 background: none !important;*/
}
.img_container a{
 display: inline-block;
 width: 100%;
 height: auto;
 line-height: 1;
 margin: 0 auto;
 position: relative;
}
.img_container a.portrait{
 width: auto;
 height: 100%;
}
a.zoom::after {
 content: "";
 display: block;
 width: 3.5vw;
 height: 3.5vw;
 padding: 0;
 position: absolute;
 top: 0;
 right: 0;
 background: #000 url(/cms/sp/nikkor_z/assets/img/zoom.svg) no-repeat 50% 50%;
 background-size: cover;
}

.img_container img{
 /*display: block;*/
 width: 100%;
 height: auto;
 max-height: 100%;
 margin: 0;
}
.img_container img.portrait{
 width: auto;
 height: 100%;
 /*max-width: 100%;*/
}

.data_container {
 flex: 0 0 410px;
 height: 100%;
 box-sizing: border-box;
 margin: 0;
 padding: 0 2% 2% 0;
 overflow-y: auto;
}
.data_container > div,
.data_container > ul{
 display: block;
 width: 100%;
 margin: 0 auto;
}
.data_container > div.data_lens{
 text-align: center;
}
.data_container > div.data_lens.lens_l010 .data_lens_s-line{
 display: none;
}
.data_container > div.data_lens p.data_lens_ttl{
 font-size: 1.6rem;
 padding: 1em 0 0.5em;
}
.data_container > div.data_lens div.data_lens_img img{
 display: block;
 width: 45%;
 height: auto;
 margin: 0.5em auto;
}
.data_container > div.data_lens div.data_lens_img img.acce_a001{
 width: 55.1%;
}
.data_container > div.data_lens div.data_lens_img img.acce_a002{
 width: 57.6%;
}
.data_container > div.data_lens p.data_lens_s-line{
 width: 16%;
 margin: 0 auto;
}
.data_container > div.data_lens p.data_lens_s-line.is-hide{
 display: none;
}
.data_container > div.data_lens p.data_lens_s-line img{
 display: block;
 width: 100%;
 height: auto;
 line-height: 1;
}
.data_container > div.data_lens p.data_lens_name{
 font-size: 2.0rem;
 padding: 1.2em 0;
 line-height: 1.4;
}
.data_container > div.data_lens p.data_lens_name.has-acce span.data_acce_name_plus {
 display: inline;
}
.data_container > div.data_lens p.data_lens_name.has-acce span.data_acce_name {
 display: block;
}
.data_container > div.data_lens span.data_acce_name_plus{
 margin: 0 0 0 0.4em;
 display: none;
}
.data_container > div.data_lens span.data_acce_name{
 display: none;
}

.data_container > ul{
 padding: 1.5em 0;
 border-top: 1px solid #000;
}
.data_container > ul li{
 padding: 0.1em 0;
 display: flex;
 justify-content: space-between;
 align-items: flex-start;
}
.data_container > ul span.tr{
 flex: 0 0 45%;
}
.data_container > ul span.td{
 flex: 0 0 55%;
 box-sizing: border-box;
 padding: 0 0 0 5%;
 margin: 0 0 0 auto;
}
.data_container > ul span.td::before{
 content: ":";
 margin: 0 5% 0 -7%;
}
.data_container > ul.data_photographer{
 font-size: 1.6rem;
}
.data_container > ul.data_photo{
 font-size: 1.6rem;
}
.data_container > ul.data_photo .is-hide{
 display: none;
}
.data_container .filming_permission {
 display: none;
 box-sizing: border-box;
 padding: 1.6rem 2rem;
 text-align: left;
 border: 1px solid #D5D5D5;
 font-size: 1.6rem;
}
.data_container .filming_permission .title_block {
 margin-bottom: 0.6rem;
}


/*------------------------------------------------
 Modal Window
------------------------------------------------*/
.modal_container{
 width: 100%;
 height: 100%;
 overflow: hidden;
 position: fixed;
 top: 0;
 left: 0;
 z-index: 9999;
}
.modal_overlay{
 width: 100%;
 height: 100%;
 position: relative;
 background-color: rgba(255,255,255,0.95);
 cursor: pointer;
}
.movie_wrapp{
 width: 66.666666%;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
}
.movie_wrapp .movie{
 position: relative;
 width: 100%;
 height: 0;
 padding: 56.25% 0 0;
}
.movie_wrapp iframe{
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
}
.modal_close{
 width: 50px;
 height: 50px;
 background-color: #000;
 position: absolute;
 top: 0;
 right: 0;
 cursor: pointer;
}
.modal_close span{
 display: block;
 width: 100%;
 height: 100%;
 overflow: hidden;
 text-indent: -999px;
 position: relative;
}
.modal_close span::before,
.modal_close span::after{
 content: "";
 display: block;
 width: 40px;
 height: 1px;
 background-color: #fff;
 position: absolute;
 top: 50%;
 left: 50%;
}
.modal_close span::before{
 transform: rotate(45deg) translateX(-15px) translateY(15px);
}
.modal_close span::after{
 transform: rotate(-45deg) translateX(-15px) translateY(-15px);
}

.gallery-slider-wrap {
 width: 54.8644338118vw;
 margin: 40px auto 0;
 position: relative;
}
.gallery-slider {
 cursor: default !important;
}
.gallery-slider:hover .gallery-slider__arrow {
 opacity: 1;
}
.gallery-slider__track {
 cursor: pointer;
}
.gallery-slider__slides {
 display: flex;
}
.gallery-slider__image img {
 width: 100%;
 height: 36.576555vw;
 object-fit: contain;
}
.gallery-slider__meta {
 display: flex;
 justify-content: center;
 margin-top: 20px;
}
.gallery-slider__meta .photo-data {
 font-size: .9569vw;
 line-height: 1.67;
}
.gallery-slider__meta .photo-data:not(:last-child) {
 margin-right: 40px;
}
.gallery-slider__meta .photo-data__row {
 display: flex;
}
.gallery-slider__meta .photo-data__name:after {
 content: "：";
}
.gallery-slider__bullets {
 display: flex;
 justify-content: center;
 margin-top: 30px;
}
.gallery-slider__bullet {
 display: block;
 margin: 0 4px;
 padding: 0;
 border: 0;
 width: 9px;
 height: 9px;
 border-radius: 50%;
 background-color: #e0e0e0;
 cursor: pointer;
}
.gallery-slider__bullet.glide__bullet--active {
 background-color: #000;
}
.gallery-slider__arrow {
 position: absolute;
 top: 16.5vw;
 width: 45px;
 height: 45px;
 border: 0;
 padding: 0;
 background-color: #000;
 background-position: 50%;
 background-image: url(/cms/sp/nikkor_z/assets/img/gallery-arrow.svg);
 font-size: 0;
 opacity: 0;
 cursor: pointer;
 transition: opacity .35s ease-in-out;
}
.gallery-slider__arrow--right {
 right: 0;
}
.gallery-slider__arrow--left {
 left: 0;
 transform: rotate(180deg);
}

.gallery-slider--clone {
 position: fixed;
 display: flex;
 opacity: 0;
 visibility: hidden;
 flex-direction: column;
 justify-content: center;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 z-index: 950;
 background-color: rgba(0,0,0,.92);
 transition: opacity .35s ease-in-out,visibility .35s ease-in-out;
}
.gallery-slider--clone.gallery-slider--shown {
 opacity: 1;
 visibility: visible;
}
.gallery-slider--clone .gallery-slider__track {
 cursor: default;
}
.gallery-slider--clone .gallery-slider__image img {
 height: 80vh;
 width: 80vw;
 margin: auto;
 display: block;
}
.gallery-slider--clone .gallery-slider__meta {
 display: none;
}
.gallery-slider--clone .gallery-slider__bullet.glide__bullet--active {
 background-color: #666;
}
.gallery-slider--clone .gallery-slider__arrow {
 top: calc(50vh - 22px);
 opacity: 1;
 cursor: pointer;
}
.gallery-slider--clone .gallery-slider__close {
 width: 32px;
 height: 32px;
 background: url(/cms/sp/nikkor_z/assets/img/gallery-close.svg) no-repeat center;
 background-size: contain;
 margin-bottom: 20px;
 margin-right: 10vw;
 margin-left: auto;
 border: 0;
 padding: 0;
 cursor: pointer;
}


/* Modal Style (Gallery mobile)
-------------------------------------------*/
@media only screen and (max-width: 760px){
 .gallery_modal{
  width: 100vw;
  height: 100vh;
  height: calc(var(--vh) * 100);
 }
 .gallery_modal_container{
  overflow: auto;
  -webkit-overflow-scrolling: auto;
 }
 .gallery_modal_header{
  justify-content: center;
  width: 100%;
 }
 .gallery_modal_header .pager {
  flex: 0 0 auto;
  padding: 0 1em;
  font-size: 1.4rem;
 }
 .gallery_modal_header .prev_img, .gallery_modal_header .next_img {
   flex: 0 0 12vw;
   width: 12vw;
   height: 12vw;
  }
 .gallery_modal p.modal__close, .gallery_modal_zoom p.modal__close {
  width: 12vw;
  height: 12vw;
 }
	.gallery_modal_inner {
  display: block;
  flex-direction: column;
  height: auto;
  width: 100vw;
 }
 .img_container {
  /*flex: 0 0 100%;*/
  flex: none;
  display: block;
  width: 100vw;
  height: auto;
  background: none !important;
 }
 .img_container a{
  height: auto;
  width: 100vw !important;
 }
 .img_container img,
 .img_container img.portrait{
  display: block;
  width: 100vw;
  height: auto;
  margin: 0 auto;
 }
 a.zoom::after{
  width: 12vw;
  height: 12vw;
  padding: 0;
 }
 .data_container {
  flex: none;
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0 0 4%;
  overflow-y: auto;
 }
 .data_container > div,
 .data_container > ul {
  width: 94%;
  margin: 0 auto;
 }
 .data_container > div.data_lens p.data_lens_ttl,
 .data_container > ul.data_photo{
  font-size: 1.3rem;
 }
 .data_container > div.data_lens p.data_lens_name{
  font-size: 1.6rem;
 }
 .data_container > div.data_lens p.data_lens_s-line {
  width: 18%;
 }
 .data_container > ul.data_photographer {
  font-size: 1.4rem;
 }
 .data_container .filming_permission {
  padding: 1.3rem 1.8rem;
  font-size: 1.3rem;
 }
 .data_container .filming_permission .title_block {
  margin-bottom: 1.5rem;
 }

 p.page_top{
  width: 35px;
  height: 35px;
  bottom: 3.5%;
 }

 .gallery-slider-wrap {
  width: auto;
  margin-top: 20px;
 }
 .gallery-slider__track {
  flex: 1;
  min-height: 0;
 }
 .gallery-slider__image img {
  height: 52vw;
 }
 .gallery-slider__meta .photo-data {
  font-size: 3.2vw;
 }
 .gallery-slider__arrow {
  opacity: 1;
  width: 8vw;
  height: 8vw;
  top: 22vw;
 }
 .gallery-slider--clone  {
  bottom: auto;
  height: 100%;
  padding: 20px 0;
  box-sizing: border-box;
 }
 .gallery-slider--clone .gallery-slider__image,
 .gallery-slider--clone .gallery-slider__slides {
  height: 100%;
 }
 .gallery-slider--clone .gallery-slider__image img {
  width: 80vw;
  height: 100%;
 }
 .gallery-slider--clone .gallery-slider__arrow {
  display: block;
  width: 30px;
  height: 30px;
  top: calc(50% - 15px);
 }
 .gallery-slider--clone .gallery-slider__close {
  width: 24px;
  height: 24px;
  margin-bottom: 20px;
  margin-right: 10px;
  flex-shrink: 0;
 }
}


/* Modal Style (Gallery Zoom)
-------------------------------------------*/
.gallery_modal_zoom{
 position: fixed;
 top: 0;
 left: 0;
 z-index: 10001;
 width: 100%;
 height: 100%;
 overflow: auto;
 background-color: #fff;
}
.gallery_modal_zoom .zoom_img{
 width: 100%;
 height: auto;
 margin: 0 auto;
}
.gallery_modal_zoom .zoom_img img{
 display: block;
 width: 100%;
 height: auto;
 margin: 0 auto;
}
.loader {
 color: #333;
 font-size: 20px;
 margin: 100px auto;
 width: 1em;
 height: 1em;
 border-radius: 50%;
 position: relative;
 text-indent: -9999em;
 -webkit-animation: load4 1.3s infinite linear;
 animation: load4 1.3s infinite linear;
 -webkit-transform: translateZ(0);
 -ms-transform: translateZ(0);
 transform: translateZ(0);
}
@-webkit-keyframes load4 {
 0%,
 100% {
  box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
 }
 12.5% {
  box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
 }
 25% {
  box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
 }
 37.5% {
  box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
 }
 50% {
  box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
 }
 62.5% {
  box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
 }
 75% {
  box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
 }
 87.5% {
  box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
 }
}
@keyframes load4 {
 0%,
 100% {
  box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
 }
 12.5% {
  box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
 }
 25% {
  box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
 }
 37.5% {
  box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
 }
 50% {
  box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
 }
 62.5% {
  box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
 }
 75% {
  box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
 }
 87.5% {
  box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
 }
}

/* Facebook Like Button
-------------------------------------
.fb-like{
 overflow: hidden;
 width: 80px !important;
}
.fb-like > span{
 margin-left: -73px;
}
.fb_iframe_widget{
 display: inline-block !important;
}
*/


/*********************************************
Photographers
*********************************************/
.photographers_card_list {
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 width: 90%;
 max-width: 1200px;
 margin: 0 auto calc(60 * var(--vw));
 gap: calc(40 * var(--vw));
}
.photographers_card_large_list {
 display: grid;
 grid-template-columns: 1fr;
 margin: 0 0 calc(60 * var(--vw));
 padding: calc(60 * var(--vw)) 5%;
 gap: calc(50 * var(--vw));
 background-color: #F5F5F5;
}

.photographers_card {
 display: grid;
 grid-auto-columns: 1fr;
 grid-template-columns: 34.78% 1fr;
 grid-template-rows: auto auto;
 grid-template-areas:
   "pic copy"
   "info info";
 gap: 0 calc(40 * var(--vw));
 width: 100%;
 height: 100%;
 text-decoration: none;
 color: #000;
 background-color: #fff;
 box-shadow: 0 0 calc(20 * var(--vw)) 0 rgba(0,0,0,0.2);
 transition: box-shadow .4s;

 &:hover {
  box-shadow: 0 0 calc(20 * var(--vw)) 0 rgba(0,0,0,0.4);
 }
 &:hover .photographers_card_pic img {
  transform: scale(1.1);
 }

 /*--------- Animation ---------*/
 opacity: 0;

 &.active {
  animation: fadeIn .4s ease-in 0s;
  animation-fill-mode: both;
 }
}
.photographers_card_pic {
 grid-area: pic;
 overflow: hidden;
 position: relative;

 img {
  width: 100%;
  height: auto;
  transition: transform .4s;
 }
}
.photographers_card_copy {
 grid-area: copy;
 margin: auto 0;
 font-size: calc(31 * var(--vw));
 line-height: 1.4;
 text-align: left;

 &.icon_new::before {
  display: block;
  width: fit-content;
 }
}
.photographers_card_info {
 grid-area: info;
 display: flex;
 align-items: center;
 justify-content: center;
 gap: calc(25 * var(--vw));
 padding: calc(25 * var(--vw)) 0;

 .batsu {
  display: block;
  width: calc(50 * var(--vw));

  img {
   width: 100%;
   height: auto;
  }
 }
}
.photographers_card_name {
 font-size: calc(30 * var(--vw));

 .note {
  display: block;
  font-size: calc(13 * var(--vw));
 }
}
.photographers_card_camera {
 font-size: calc(26 * var(--vw));
}


/*********************************************
 Desktop Style
*********************************************/
@media only screen and (min-width: 761px) {
 .photographers_card_full {
  grid-template-columns: 25% 1fr;
  grid-template-areas:
   "pic copy"
   "pic info";
  gap: 0px calc(60 * var(--vw));
  margin: 0 auto;
  max-width: 1200px;

  .photographers_card_copy {
   margin: auto 0 calc(30 * var(--vw));
   font-size: calc(42 * var(--vw));
  }
  .photographers_card_copy.icon_new::before {
   margin-bottom: calc(10 * var(--vw));
   font-size: calc(15 * var(--vw));
  }
  .photographers_card_info {
   justify-content: flex-start;
   margin: 0 0 auto;
   padding: 0;
  }
  .photographers_card_info .batsu {
   width: calc(66 * var(--vw));
  }
  .photographers_card_camera {
   font-size: calc(32 * var(--vw));
  }
 }
}


/*********************************************
 Mobile Style
*********************************************/
@media only screen and (max-width: 760px) {
 .photographers_card_list {
  grid-template-columns: 1fr;
  margin-bottom: calc(37 * var(--vw));
  gap: calc(37 * var(--vw));
 }
 .photographers_card_large_list {
  margin-bottom: calc(37 * var(--vw));
  padding-top: calc(37 * var(--vw));
  padding-bottom: calc(37 * var(--vw));
  gap: calc(37 * var(--vw));
 }

 .photographers_card {
  grid-template-columns: calc(120 * var(--vw)) 1fr;
  gap: 0 calc(16 * var(--vw));
 }
 .photographers_card_copy {
  padding-right: calc(5 * var(--vw));
  font-size: calc(20 * var(--vw));

  &.icon_new::before {
   font-size: calc(14 * var(--vw));
  }
 }
 .photographers_card_info {
  gap: calc(15 * var(--vw));
  padding: calc(13 * var(--vw)) 0;

  .batsu {
   width: calc(34 * var(--vw));
  }
 }
 .photographers_card_name {
  font-size: calc(16 * var(--vw));

  .note {
   font-size: calc(12 * var(--vw));
  }
 }
 .photographers_card_camera {
  font-size: calc(16 * var(--vw));
  line-height: 1.3;
 }
}
